Delete status
Delete a specific status (story) by ID.
POST
https://api.wawp.net/v2/status/delete?instance_id=123456789&access_token=YOUR_ACCESS_TOKEN&id=status-msg-id
Authentication Required
Login to swap the placeholders with your real Instance ID and Access Token.
Log InTest /v2/status/delete endpoint
Supports
POST
POST
No query parameters required
This endpoint doesn't expect data in the URL.
Request Parameters
Configure the parameters required to interact with this endpoint. All query and body arguments are listed below with their details.
Request Body
Sent as a JSON objectstring | WhatsApp Instance ID Example: | ||
string | API Access Token Example: | ||
string | The status message ID to delete Example: |
Request Samples
Use these ready-to-go code snippets to integrate our API into your project quickly and efficiently. Choose your preferred language and library.
Interactive Samples
Ln 61, Col 1javascript
Expected Responses
Explore all possible responses and outcomes from the server. We have documented each status code with data examples to make success and error handling easier.
Type:json xml plain
application/json
Example
{
"success": true,
"message": "Operation completed successfully"
}3 Variants
2 Variants
2 Variants
2 Variants
2 Variants
On this page
Command Palette
Search for a command to run...